/*  File Name : mdm_tab.css
 *  Description : Style Sheet for Dopahar
 *  Author  : Rameshwar Sah  Date: 28tn,Feb,2011  Creation
 */
 
 
 
* {margin: 0; padding: 0;}
p {padding: 7px 0;}
a.img {border: none; border-bottom: none;}
.section { width: 748px; margin-top: 10px; margin-right: 0; margin-left: 0;}
ul.tabs { height: 30px; line-height: 25px; list-style: none; border-bottom: 1px solid #C0C0C0; background: #FFF; }
.tabs li { float: left; display: inline; color: #616161; cursor: pointer; border: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; position: relative; background-image: url(../images/li_tab_bg.gif); background-repeat: repeat-x; height: 28px; margin-top: 0; margin-right: 1px; margin-bottom: -1px; margin-left: 0; padding-top: 0; padding-right: 13px; padding-bottom: 1px; padding-left: 13px; }
.tabs li:hover,
.vertical .tabs li:hover { color: #333333; padding: 0 13px; background: #fff; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #C0C0C0; border-right-color: #C0C0C0; border-left-color: #C0C0C0; border-bottom-style: none; }
.tabs li.current { color: #03617d;  background-image: url(../images/li_tab_bg_on.gif); background-repeat: repeat-x; height: 28px; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #C0C0C0; border-right-color: #C0C0C0; border-left-color: #C0C0C0; padding-top: 0; padding-right: 13px; padding-left: 13px; font-weight: bold; border-bottom-style: none; }
.box {	background: #fff; display:none; padding: 0 12px; border-top-width: 0; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #C0C0C0; border-right-color: #C0C0C0; border-bottom-color: #C0C0C0; border-left-color: #C0C0C0; line-height: 18px; text-align: justify; }
.box ul{margin:0pz; padding:0px;}
.box li{margin:0px; padding:0px; list-style:inside; line-height:22px;}
.box a{color:#494949; text-decoration:none;}
.box a:hover{color:#FF0000; text-decoration:underline}
.box.visible { display: block; line-height: 20px; text-align: justify;}
.section.vertical { width: 440px; border-left: 160px solid #FFF; }
.vertical .tabs { width: 160px; float: left; display: inline; margin: 0 0 0 -160px; }
.vertical .tabs li { padding: 0 13px; margin: 0 0 1px; border: 1px solid #E4E4E4; border-right: 1px solid #C0C0C0; width: 132px; height: 25px; }
.vertical .tabs li:hover { width: 131px; }
.vertical .tabs li.current { width: 133px; color: #444; background: #EFEFEF; border: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; margin-right: -1px; }
.vertical .box { border-width: 1px; }
.pdl{ padding-left:30px; line-height:22px; font-weight:bold}
/*Light Box*/
.light_box_img{ width:141px; float:left; margin-right:10px; margin-bottom:20px;}
.light_box_img_last{ width:141px; float:left; margin-bottom:20px;}
